mpv-dmo (1:0.40.0-dmo5) unstable; urgency=medium

  * Build with libdisplay-info3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Nov 2025 14:41:35 +0100

mpv-dmo (1:0.40.0-dmo4) unstable; urgency=medium

  * Build with ffmpeg 8

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 31 Aug 2025 18:30:38 +0200

mpv-dmo (1:0.40.0-dmo3) unstable; urgency=medium

  * Build with libbluray3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Aug 2025 16:23:00 +0200

mpv-dmo (1:0.40.0-dmo2) unstable; urgency=medium

  * Build with libplacebo351

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 May 2025 11:35:19 +0200

mpv-dmo (1:0.40.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Mar 2025 19:47:05 +0100

mpv-dmo (1:0.39.0-dmo3) unstable; urgency=medium

  * Build without libunwind

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2025 15:36:51 +0100

mpv-dmo (1:0.39.0-dmo2) unstable; urgency=medium

  * Build with librubberband3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Oct 2024 10:03:26 +0200

mpv-dmo (1:0.39.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Sep 2024 01:43:49 +0200

mpv-dmo (1:0.38.0-dmo2) unstable; urgency=medium

  * Build with libplacebo349

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jul 2024 17:27:46 +0200

mpv-dmo (1:0.38.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Apr 2024 23:37:30 +0200

mpv-dmo (1:0.37.0-dmo4) unstable; urgency=medium

  * Update upstream patch to build with ffmpeg 7 (Thanks to Johannes
    Stezenbach for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Apr 2024 00:27:33 +0200

mpv-dmo (1:0.37.0-dmo3) unstable; urgency=medium

  * Build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 14:31:45 +0200

mpv-dmo (1:0.37.0-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 09:18:11 +0100

mpv-dmo (1:0.37.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Nov 2023 01:16:00 +0100

mpv-dmo (1:0.36.0-dmo3) unstable; urgency=medium

  * Build with libplacebo338

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Sep 2023 07:30:43 +0200

mpv-dmo (1:0.36.0-dmo2) unstable; urgency=medium

  * Build with liblua5.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Aug 2023 15:06:00 +0200

mpv-dmo (1:0.36.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Jul 2023 20:24:25 +0200

mpv-dmo (1:0.35.1-dmo7) unstable; urgency=medium

  * Build with libplacebo292

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Jul 2023 07:37:41 +0200

mpv-dmo (1:0.35.1-dmo6) unstable; urgency=medium

  * Build with libmujs3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Jun 2023 07:25:46 +0200

mpv-dmo (1:0.35.1-dmo5) unstable; urgency=medium

  * Build with libplacebo264

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Mar 2023 14:42:21 +0100

mpv-dmo (1:0.35.1-dmo4) unstable; urgency=medium

  * Add upstream patch to fix EDL error when trying to play MP4 DASH videos
    from YouTube with yt-dlp

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 17:03:29 +0100

mpv-dmo (1:0.35.1-dmo3) unstable; urgency=medium

  * Remove libshaderc-dev from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 12:08:51 +0100

mpv-dmo (1:0.35.1-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:33:26 +0100

mpv-dmo (1:0.35.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jan 2023 11:33:08 +0100

mpv-dmo (1:0.35.0-dmo2) unstable; urgency=medium

  * Swith to meson.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Nov 2022 21:22:17 +0100

mpv-dmo (1:0.35.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Nov 2022 15:18:17 +0100

mpv-dmo (1:0.34.1-dmo5) unstable; urgency=medium

  * Build with libplacebo208

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Jul 2022 08:00:23 +0200

mpv-dmo (1:0.34.1-dmo4) unstable; urgency=medium

  * Build with libmujs2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Jul 2022 10:42:28 +0200

mpv-dmo (1:0.34.1-dmo3) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 14:29:46 +0200

mpv-dmo (1:0.34.1-dmo2) unstable; urgency=medium

  * Build with libplacebo192

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 19 Jan 2022 15:08:40 +0100

mpv-dmo (1:0.34.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.
  * Update waf to 2.0.23

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jan 2022 00:30:18 +0100

mpv-dmo (1:0.34.0-dmo2) unstable; urgency=medium

  * Add upstream patch to fix oss build.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Nov 2021 07:39:23 +0100

mpv-dmo (1:0.34.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Nov 2021 18:37:52 +0100

mpv-dmo (1:0.33.1-dmo5) unstable; urgency=medium

  * Add upstream patch to add support for yt-dlp. mpv try to find (in this
    order) yt-dlp and then youtube-dl.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Oct 2021 08:30:36 +0200

mpv-dmo (1:0.33.1-dmo4) unstable; urgency=medium

  * Add libspirv-cross-c-shared-dev and spirv-cross to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 12:50:52 +0200

mpv-dmo (1:0.33.1-dmo3) unstable; urgency=medium

  * Build with libplacebo157

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 12:03:30 +0200

mpv-dmo (1:0.33.1-dmo2) unstable; urgency=medium

  * Build with libplacebo120

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Apr 2021 13:14:56 +0200

mpv-dmo (1:0.33.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Fix CVE-2021-30145

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Apr 2021 08:28:34 +0200

mpv-dmo (1:0.33.0-dmo2) unstable; urgency=medium

  * Build with libplacebo104

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Jan 2021 09:14:06 +0100

mpv-dmo (1:0.33.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Enable vapoursynth again.
  * Enable libsixel support.
  * Remove deprecated --disable-libsmbclient build option.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Nov 2020 08:52:25 +0100

mpv-dmo (1:0.32.0-dmo4) unstable; urgency=medium

  * Build with libplacebo72

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jun 2020 10:30:33 +0200

mpv-dmo (1:0.32.0-dmo3) unstable; urgency=medium

  * Build with libplacebo43

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Apr 2020 11:00:46 +0200

mpv-dmo (1:0.32.0-dmo2) unstable; urgency=medium

  * Add libarchive-dev and libavresample-dev to Build-Depends.
  * Enable JavaScript backend with MuJS.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Apr 2020 08:46:10 +0200

mpv-dmo (1:0.32.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jan 2020 08:36:15 +0100

mpv-dmo (1:0.31.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Dec 2019 14:36:21 +0100

mpv-dmo (1:0.30.0-dmo3) unstable; urgency=medium

  * Remove spirv-tools from Depends now in libplacebo29

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2019 10:38:44 +0100

mpv-dmo (1:0.30.0-dmo2) unstable; urgency=medium

  * Build with libplacebo29
  * Disable vapoursynth (version 48, FTBFS for arm* and powerpc arches).
  * Need to Depends on spirv-tools

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Dec 2019 10:20:53 +0100

mpv-dmo (1:0.30.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 25 Oct 2019 17:21:21 +0200

mpv-dmo (1:0.29.1-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 07:44:55 +0200

mpv-dmo (1:0.29.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Oct 2018 08:16:22 +0200

mpv-dmo (1:0.29.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jul 2018 08:07:47 +0200

mpv-dmo (1:0.28.2-dmo2) unstable; urgency=medium

  * Add Wayland support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Jul 2018 23:43:55 +0200

mpv-dmo (1:0.28.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 09:19:30 +0200

mpv-dmo (1:0.27.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Feb 2018 11:58:15 +0100

mpv-dmo (1:0.27.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Feb 2018 11:03:55 +0100

mpv-dmo (1:0.27.0-dmo6) unstable; urgency=medium

  * Fix regression in CVE-2018-6360 patch.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Feb 2018 16:07:19 +0100

mpv-dmo (1:0.27.0-dmo5) unstable; urgency=medium

  * Add patch from Debian to fix CVE-2018-6360 (whitelists protocols
    received from youtube-dl)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Feb 2018 15:12:33 +0100

mpv-dmo (1:0.27.0-dmo4) unstable; urgency=medium

  * Rebuild against libcdio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 Jan 2018 17:10:20 +0100

mpv-dmo (1:0.27.0-dmo3) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2017 13:47:50 +0100

mpv-dmo (1:0.27.0-dmo2) unstable; urgency=medium

  * Rebuild against libva2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Nov 2017 08:39:00 +0100

mpv-dmo (1:0.27.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Sep 2017 08:32:25 +0200

mpv-dmo (1:0.26.0-dmo4) unstable; urgency=medium

  * Rebuild against libcdio16, libcdio-paranoia2 and libcdio-cdda2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Aug 2017 09:21:59 +0200

mpv-dmo (1:0.26.0-dmo3) unstable; urgency=medium

  * Fix for OSS from git (broken buffer state error).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Jul 2017 15:06:40 +0200

mpv-dmo (1:0.26.0-dmo2) unstable; urgency=medium

  * Fix FTBFS for mips, mipsel, powerpc.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Jul 2017 08:16:24 +0200

mpv-dmo (1:0.26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Jul 2017 22:49:47 +0200

mpv-dmo (1:0.25.0-dmo3) unstable; urgency=medium

  * Enable vapousynth support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Jun 2017 13:55:09 +0200

mpv-dmo (1:0.25.0-dmo2) unstable; urgency=medium

  * Build with --enable-dvdnav

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 May 2017 18:18:47 +0200

mpv-dmo (1:0.25.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Apr 2017 07:57:49 +0200

mpv-dmo (1:0.24.0-dmo2) unstable; urgency=medium

  * Rebuild against libbluray2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2017 07:28:24 +0100

mpv-dmo (1:0.24.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Feb 2017 08:04:37 +0100

mpv-dmo (1:0.23.0-dmo2) unstable; urgency=medium

  * Rebuild against libass9

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2017 10:45:12 +0100

mpv-dmo (1:0.23.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Dec 2016 17:11:34 +0100

mpv-dmo (1:0.22.0-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.2.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Nov 2016 11:40:25 +0100

mpv-dmo (1:0.22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Nov 2016 19:21:57 +0100

mpv-dmo (1:0.21.0-dmo2) unstable; urgency=medium

  * Add libgbm-dev in Build-Depends to enable GBM buffer management library.
  * Rebuild against ffmpeg 3.2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Oct 2016 09:05:50 +0200

mpv-dmo (1:0.21.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2016 08:09:53 +0200

mpv-dmo (1:0.20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Aug 2016 21:18:51 +0200

mpv-dmo (1:0.19.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Aug 2016 17:06:19 +0200

mpv-dmo (1:0.18.1-dmo2) unstable; urgency=medium

  * As Debian disable libsmbclient support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Jul 2016 11:02:31 +0200

mpv-dmo (1:0.18.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 10 Jul 2016 07:45:57 +0200

mpv-dmo (1:0.18.0-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 3.1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jul 2016 08:41:31 +0200

mpv-dmo (1:0.18.0-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jun 2016 08:40:33 +0200

mpv-dmo (1:0.18.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Jun 2016 08:35:53 +0200

mpv-dmo (1:0.17.0-dmo2) unstable; urgency=medium

  * Build-Depends on libvdpau-dev for all arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2016 08:29:05 +0200

mpv-dmo (1:0.17.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Apr 2016 00:39:58 +0200

mpv-dmo (1:0.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Feb 2016 07:40:05 +0100

mpv-dmo (1:0.15.0-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 09:07:00 +0100

mpv-dmo (1:0.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jan 2016 08:00:50 +0100

mpv-dmo (1:0.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Dec 2015 08:16:44 +0100

mpv-dmo (1:0.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Nov 2015 00:33:20 +0100

mpv-dmo (1:0.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Oct 2015 08:26:39 +0100

mpv-dmo (1:0.11.0-dmo2) unstable; urgency=medium

  * Disable shared library (the default).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Sep 2015 09:16:59 +0200

mpv-dmo (1:0.11.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Sep 2015 08:09:32 +0200

mpv-dmo (1:0.10.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Sep 2015 08:37:22 +0200

mpv-dmo (1:0.9.2-dmo3) unstable; urgency=medium

  * Rebuild against ffmpeg 2.7.2 and update libavcodec in Build-Depdens.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Jul 2015 08:34:07 +0200

mpv-dmo (1:0.9.2-dmo2) unstable; urgency=medium

  * Add xdg-utils to Recommends xdg-screensaver is used to disable the
    screensaver.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 May 2015 15:24:38 +0200

mpv-dmo (1:0.9.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 May 2015 08:21:51 +0200

mpv-dmo (1:0.9.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 29 Apr 2015 15:00:51 +0200

mpv-dmo (1:0.9.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Apr 2015 15:39:07 +0200

mpv-dmo (1:0.8.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Mar 2015 07:43:47 +0100

mpv-dmo (1:0.8.2-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.6 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Mar 2015 09:56:51 +0100

mpv-dmo (1:0.8.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2015 23:49:17 +0100

mpv-dmo (1:0.8.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Feb 2015 08:30:34 +0100

mpv-dmo (1:0.8.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Feb 2015 08:40:01 +0100

mpv-dmo (1:0.7.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Jan 2015 08:06:04 +0100

mpv-dmo (1:0.7.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 20 Dec 2014 14:32:02 +0100

mpv-dmo (1:0.7.1-dmo4) unstable; urgency=medium

  * --enable-joystick is only for Linux arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Dec 2014 14:51:28 +0100

mpv-dmo (1:0.7.1-dmo3) unstable; urgency=medium

  * Build with --enable-joystick

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Dec 2014 02:09:10 +0100

mpv-dmo (1:0.7.1-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.5 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Dec 2014 16:18:41 +0100

mpv-dmo (1:0.7.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Dec 2014 01:07:30 +0100

mpv-dmo (1:0.7.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove libquvi-dev from Build-Depends and add youtube-dl in Suggests.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 26 Nov 2014 08:21:39 +0100

mpv-dmo (1:0.6.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Oct 2014 08:29:35 +0200

mpv-dmo (1:0.6.1-dmo2) unstable; urgency=medium

  * Funny ? No. Rebuild against libjpeg62-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 Oct 2014 18:40:12 +0200

mpv-dmo (1:0.6.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Oct 2014 14:35:37 +0200

mpv-dmo (1:0.6.0-dmo2) unstable; urgency=medium

  * Second round to rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Oct 2014 09:42:43 +0200

mpv-dmo (1:0.6.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Sep 2014 22:24:46 +0200

mpv-dmo (1:0.5.4-dmo2) unstable; urgency=medium

  * Rebuild against libjpeg-dev from libjpeg-turbo.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Sep 2014 08:18:35 +0200

mpv-dmo (1:0.5.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Sep 2014 00:19:04 +0200

mpv-dmo (1:0.5.3-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2014 21:24:12 +0200

mpv-dmo (1:0.5.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Sep 2014 00:15:22 +0200

mpv-dmo (1:0.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Aug 2014 11:36:28 +0200

mpv-dmo (1:0.5.0-dmo2) unstable; urgency=medium

  * Install system configuration files in /etc/mpv (was /etc).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2014 13:13:30 +0200

mpv-dmo (1:0.5.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Aug 2014 11:52:58 +0200

mpv-dmo (1:0.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 26 Jul 2014 12:47:36 +0200

mpv-dmo (1:0.4.1-dmo2) unstable; urgency=medium

  * Add a missing Bugs: field in debian/control

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jul 2014 00:21:35 +0200

mpv-dmo (1:0.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 11 Jul 2014 19:38:27 +0200

mpv-dmo (1:0.4.0-dmo3) unstable; urgency=medium

  * Recompile against libass5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jul 2014 21:13:17 +0200

mpv-dmo (1:0.4.0-dmo2) unstable; urgency=medium

  * Fix zsh completion file generation when mpv is compiled in a chroot.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jul 2014 15:13:16 +0200

mpv-dmo (1:0.4.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Remove 01_desktop applied upstream.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 26 Jun 2014 01:18:44 +0200

mpv-dmo (1:0.3.11-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Jun 2014 15:14:41 +0200

mpv-dmo (1:0.3.10-dmo3) unstable; urgency=medium

  * Now mpv use lua5.2 instead of lua5.1 thus update Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Jun 2014 21:36:54 +0200

mpv-dmo (1:0.3.10-dmo2) unstable; urgency=medium

  * Use %U instead of %F in desktop file.
  * Add a -dbg package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 May 2014 16:25:25 +0200

mpv-dmo (1:0.3.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 May 2014 17:39:53 +0200

mpv-dmo (1:0.3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Apr 2014 13:17:08 +0200

mpv-dmo (1:0.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Apr 2014 08:14:03 +0200

mpv-dmo (1:0.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Mar 2014 18:15:36 +0200

mpv-dmo (1:0.3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Mar 2014 07:33:35 +0100

mpv-dmo (1:0.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Feb 2014 08:46:19 +0100

mpv-dmo (1:0.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Feb 2014 08:45:08 +0100

mpv-dmo (1:0.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jan 2014 09:08:13 +0100

mpv-dmo (1:0.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2014 09:01:02 +0100

mpv-dmo (1:0.3.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Should Build-Depends on gcc-4.8 for powerpc and sparc arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2014 08:57:20 +0100

mpv-dmo (1:0.3.0-dmo2) unstable; urgency=medium

  * New patch 01_FTBFS-atomic from upstream to fix atomic detection.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Dec 2013 18:22:37 +0100

mpv-dmo (1:0.3.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Replaces in Build-Depends libdvdread-dev by libdvdnav-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Dec 2013 08:35:22 +0100

mpv-dmo (1:0.2.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Dec 2013 08:36:42 +0100

mpv-dmo (1:0.2.3-dmo2) unstable; urgency=low

  * Rebuild against libav* 2.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Nov 2013 18:01:45 +0100

mpv-dmo (1:0.2.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Nov 2013 07:57:03 +0100

mpv-dmo (1:0.2.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Nov 2013 08:25:43 +0100

mpv-dmo (1:0.2.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 20 Oct 2013 16:38:37 +0200

mpv-dmo (1:0.2.0-dmo3) unstable; urgency=low

  * Added liblua5.1-0-dev in Build-Depends to enable OSC (On Screen
    Controller) (Thanks to Marek Krolikowski for bug reports).

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2013 16:23:01 +0200

mpv-dmo (1:0.2.0-dmo2) unstable; urgency=low

  * Added libva-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2013 15:04:09 +0200

mpv-dmo (1:0.2.0-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 16 Oct 2013 09:13:34 +0200

mpv-dmo (1:0.1.7-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Sep 2013 08:50:32 +0200

mpv-dmo (1:0.1.6-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Sep 2013 01:02:28 +0200

mpv-dmo (1:0.1.5-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Sep 2013 08:40:25 +0200

mpv-dmo (1:0.1.4-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 30 Aug 2013 08:36:26 +0200

mpv-dmo (1:0.1.3-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Aug 2013 01:10:02 +0200

mpv-dmo (1:0.1.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2013 08:57:23 +0200

mpv-dmo (1:0.0~git20130814.3ffabe2-dmo1) unstable; urgency=low

  * New git snapshot.
  * Change package version schema, now date.git-relase was git-release.date

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Aug 2013 09:10:42 +0200

mpv (0.0~gitee2e3b3.20130805-dmo2) unstable; urgency=low

  * Rename package in mpv (was mplayer-mpv-dmo).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2013 18:30:44 +0200

mpv (0.0~gitee2e3b3.20130805-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2013 15:37:11 +0200
